Vai al contenuto principale
GET
GET /discounts/{discount_id}/customers

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

discount_id
string
obbligatorio

Discount Id

Parametri della query

page_size
integer<int32>

Page size (default = 10, max = 100).

Intervallo richiesto: x >= 0
page_number
integer<int32>

Page number (default = 0).

Intervallo richiesto: x >= 0

Risposta

Paginated list of attached customers

items
object[]
obbligatorio
Ultima modifica il 6 agosto 2026